.Publish .Publish_top {
  font-size: 20px;
  font-weight: 600;
  color: #000000;
}

.Publish .skyline_property_card {
  display: flex;
  gap: 18px;
  padding: 8px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;
  margin-bottom: 18px;
  flex-wrap: wrap;
}

.Publish .skyline_property_card .property_image_wrapper {
  position: relative;
  width: 270px;
  flex-shrink: 0;
  height: 180px;
  overflow: hidden;
  border-radius: 14px;
}

.Publish .skyline_property_card .property_swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.Publish .skyline_property_card .property_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.Publish .skyline_property_card .property_card_content {
  flex: 1;
}

.Publish .skyline_property_card .property_top_row {
  display: flex;
  justify-content: space-between;

  gap: 20px;
}

.Publish .skyline_property_card .price_row {
  display: flex;
  align-items: center;
  gap: 10px;

  margin-bottom: 5px;
}

.Publish .skyline_property_card .price_row .price {
  margin: 0;

  font-size: 24px;
  font-weight: 700;
}

.Publish .skyline_property_card .price_row .sale {
  padding: 2px 10px;
  border-radius: 6px;
  background: #cbefff;
  color: #27a8e0;
  font-size: 12px;
  font-weight: 600;
}

.Publish .skyline_property_card .property_card_content .title {
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: 700;
  max-width: 240px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Publish .skyline_property_card .location_row {
  display: flex;
  align-items: center;
  gap: 3px;
}

.Publish .skyline_property_card .address-row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.Publish .skyline_property_card .location_row .location-text {
  margin: 0;
  font-size: 15px;
  max-width: 180px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.Publish .skyline_property_card .posted_by .title {
  margin-bottom: 0px;

  font-size: 12px;
  white-space: nowrap;
}

.Publish .skyline_property_card .posted_by .name {
  margin: 0;
  text-align: right;
  font-size: 16px;
  font-weight: 600;
}

.Publish .skyline_property_card .property_tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 18px;
}

.Publish .skyline_property_card .property_tags .tag {
  padding: 5px 12px;
  font-weight: 500;
  border-radius: 6px;
  background: #f5f5f5;
  color: #808080;
  font-size: 13px;
}

.Publish .skyline_property_card .property_features {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
  margin-top: 10px;
  background: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
}

.Publish .skyline_property_card .feature_item {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 13px;
  border-right: 2px solid #808080;
  padding-right: 10px;
}

.Publish .skyline_property_card .feature_item .info {
  margin: 0;
}

.Publish .next_btn_div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 14px;
  margin-top: 22px;
}

.Publish .bottom_text {
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  color: #808080;
  margin-top: 20px;
}

.Publish .right_div {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 10px;
}

.Publish .right_div .top_text {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #000000;
  text-align: left;
}

.Publish .right_div h5 {
  font-size: 24px;
  font-weight: 600;
  color: #000000;
}

.Publish .right_div .features_container .feature_item {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 12px;
}

.Publish .right_div .features_container .feature_item .check_icon {
  border: 1px solid #000000;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.Publish .right_div .features_container .feature_item span {
  font-size: 12px;
  font-weight: 500;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Publish .skyline_property_card .property_card_content .title-name {
    font-size: 14px;
  }

  .Publish .skyline_property_card .location_row .location-text {
    font-size: 13px;
  }

  .Publish .skyline_property_card .price_row .price {
    font-size: 20px;
  }

  .Publish .skyline_property_card .property_image_wrapper {
    width: 205px;
    height: 230px;
  }

  .Publish .skyline_property_card .feature_item {
    font-size: 12px;
  }

  .Publish .skyline_property_card .property_tags .tag {
    font-size: 12px;
  }

  .property-list-section .property_results_header .map_btn {
    font-size: 15px;
  }

  .Publish .skyline_property_card .posted_by .title {
    font-size: 11px;
  }

  .Publish .skyline_property_card .posted_by .name {
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .Publish .skyline_property_card .property_image_wrapper {
    width: 100%;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Publish .skyline_property_card {
    flex-direction: column;
  }

  .Publish .skyline_property_card .property_image_wrapper {
    width: 100%;
  }

  .Publish .skyline_property_card .price_row .price {
    font-size: 21px;
  }

  .Publish .skyline_property_card .property_card_content .title-name {
    font-size: 16px;
  }

  .Publish .skyline_property_card .location_row .location-text {
    font-size: 14px;
  }

  .Publish .skyline_property_card .posted_by .title {
    margin-bottom: 0px;
    font-size: 12px;
  }

  .Publish .skyline_property_card .property_button_row .common_view_btn {
    width: 100%;
  }

  .Publish .Publish_top {
    font-size: 16px;
  }
}

/* =================== Media Queries =============== */

@media (min-width: 0px) and (max-width: 575.98px) {
  .Publish .skyline_property_card .property_image_wrapper {
    height: 190px;
  }

  .Publish .skyline_property_card .property_card_content .title-name {
    font-size: 14px;
  }

  .Publish .skyline_property_card .address-row {
    align-items: start;
    gap: 5px;
    flex-direction: column;
  }

  .Publish .skyline_property_card .location_row .location-text {
    font-size: 13px;
  }

  .Publish .skyline_property_card .posted_by .title {
    font-size: 11px;
  }

  .Publish .skyline_property_card .posted_by .name {
    font-size: 15px;
  }

  .Publish .skyline_property_card .price_row .price {
    font-size: 16px;
  }

  .Publish .skyline_property_card .property_tags {
    gap: 5px;
    margin-top: 8px;
  }

  .Publish .skyline_property_card .property_tags .tag {
    padding: 3px 9px;
    font-size: 12px;
  }

  .Publish .skyline_property_card .feature_item {
    font-size: 12px;
  }

  .Publish .skyline_property_card .property_button_row {
    margin-top: 14px;
  }
  .Publish .Publish_top {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .Publish .skyline_property_card .property_card_content .title {
    font-size: 15px;
  }
  .Publish .skyline_property_card .posted_by .title {
    font-size: 12px;
  }
}
